svg.ca-p-cross-square use,
svg.ca-p-cross-squares use,
svg.ca-p-georgia-block use,
svg.ca-p-line-node use,
svg.ca-p-line-squares use,
svg.ca-p-roboto-black-block-line use,
svg.ca-p-roboto-black-inline use,
svg.ca-p-roboto-block use,
svg.ca-p-roboto-inline use,
svg.ca-s-cross-square use,
svg.ca-s-cross-squares use,
svg.ca-s-georgia-block use,
svg.ca-s-line-node use,
svg.ca-s-line-squares use,
svg.ca-s-roboto-black-block-line use,
svg.ca-s-roboto-black-inline use,
svg.ca-s-roboto-block use,
svg.ca-s-roboto-inline use,
svg.sa-p-cross-square use,
svg.sa-p-cross-squares use,
svg.sa-p-georgia-block use,
svg.sa-p-roboto-black-block-line use,
svg.sa-p-roboto-black-inline use,
svg.sa-p-roboto-block use,
svg.sa-p-roboto-inline use,
svg.sa-s-cross-square use,
svg.sa-s-cross-squares use,
svg.sa-s-georgia-block use,
svg.sa-s-line-node use,
svg.sa-s-line-squares use,
svg.sa-s-roboto-black-block-line use,
svg.sa-s-roboto-black-inline use,
svg.sa-s-roboto-block use,
svg.sa-s-roboto-inline use,
svg.ca-p-cross-square use,
svg.ca-p-cross-squares use,
svg.ca-p-georgia-block use,
svg.ca-p-line-node use,
svg.ca-p-line-squares use,
svg.ca-p-roboto-black-block-line use,
svg.ca-p-roboto-black-inline use,
svg.ca-p-roboto-block use,
svg.ca-p-roboto-inline use,
svg.ca-s-cross-square use,
svg.ca-s-cross-squares use,
svg.ca-s-georgia-block use,
svg.ca-s-line-node use,
svg.ca-s-line-squares use,
svg.ca-s-roboto-black-block-line use,
svg.ca-s-roboto-black-inline use,
svg.ca-s-roboto-block use,
svg.ca-s-roboto-inline use,
svg.sa-p-cross-square use,
svg.sa-p-cross-squares use,
svg.sa-p-georgia-block use,
svg.sa-p-roboto-black-block-line use,
svg.sa-p-roboto-black-inline use,
svg.sa-p-roboto-block use,
svg.sa-p-roboto-inline use,
svg.sa-s-cross-square use,
svg.sa-s-cross-squares use,
svg.sa-s-georgia-block use,
svg.sa-s-line-node use,
svg.sa-s-line-squares use,
svg.sa-s-roboto-black-block-line use,
svg.sa-s-roboto-black-inline use,
svg.sa-s-roboto-block use,
svg.sa-s-roboto-inline use,
svg.ca-p-cross-square use,
svg.ca-p-cross-squares use,
svg.ca-p-georgia-block use,
svg.ca-p-line-node use,
svg.ca-p-line-squares use,
svg.ca-p-roboto-black-block-line use,
svg.ca-p-roboto-black-inline use,
svg.ca-p-roboto-block use,
svg.ca-p-roboto-inline use,
svg.ca-s-cross-square use,
svg.ca-s-cross-squares use,
svg.ca-s-georgia-block use,
svg.ca-s-line-node use,
svg.ca-s-line-squares use,
svg.ca-s-roboto-black-block-line use,
svg.ca-s-roboto-black-inline use,
svg.ca-s-roboto-block use,
svg.ca-s-roboto-inline use,
svg.sa-p-cross-square use,
svg.sa-p-cross-squares use,
svg.sa-p-georgia-block use,
svg.sa-p-roboto-black-block-line use,
svg.sa-p-roboto-black-inline use,
svg.sa-p-roboto-block use,
svg.sa-p-roboto-inline use,
svg.sa-s-cross-square use,
svg.sa-s-cross-squares use,
svg.sa-s-georgia-block use,
svg.sa-s-line-node use,
svg.sa-s-line-squares use,
svg.sa-s-roboto-black-block-line use,
svg.sa-s-roboto-black-inline use,
svg.sa-s-roboto-block use,
svg.sa-s-roboto-inline use,
svg.societe-davocats-lines use,
svg.cabinet-avocat-text use,
svg.cabinet-avocats-text use,
svg.societe-avocat-text use,
svg.societe-avocats-text use {
    fill: #282828;
}


    svg.a-cut-square use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.a-cut-square {
        fill: #41c3be;
    }
    svg.a-cut use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.a-cut {
        fill: #41c3be;
    }
    svg.avocat-robe use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocat-robe {
        fill: #41c3be;
    }
    svg.avocat-squares-cut use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocat-squares-cut {
        fill: #41c3be;
    }
    svg.avocats-squares-cut use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocats-squares-cut {
        fill: #41c3be;
    }
    svg.avocat-star-lines use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocat-star-lines {
        fill: #41c3be;
    }
    svg.avocats-star-lines use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocats-star-lines {
        fill: #41c3be;
    }
    svg.cabinet-avocats-pilier use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.cabinet-avocats-pilier {
        fill: #41c3be;
    }
    svg.cabinet-avocats-pilier-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.cabinet-avocats-pilier-a {
        fill: #41c3be;
    }
    svg.double-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.double-a {
        fill: #41c3be;
    }
    svg.hexagon-full-balance use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-full-balance {
        fill: #41c3be;
    }
    svg.hexagon-line-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-line-a {
        fill: #41c3be;
    }
    svg.hexagon-line-balance use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-line-balance {
        fill: #41c3be;
    }
    svg.hexagon-line-balance2 use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-line-balance2 {
        fill: #41c3be;
    }
    svg.hexagon-line-palais use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-line-palais {
        fill: #41c3be;
    }
    svg.hexagon-robe use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-robe {
        fill: #41c3be;
    }
    svg.palais use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.palais {
        fill: #41c3be;
    }
    svg.toit-palais-full use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.toit-palais-full {
        fill: #41c3be;
    }
    svg.toit-palais-line use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.toit-palais-line {
        fill: #41c3be;
    }
    svg.vertical-rectangles use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.vertical-rectangles {
        fill: #41c3be;
    }
    svg.avocat-triangle use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.avocat-triangle {
        fill: #41c3be;
    }
    svg.circle-a-giant use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.circle-a-giant {
        fill: #41c3be;
    }
    svg.circle-a-manuscrit use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.circle-a-manuscrit {
        fill: #41c3be;
    }
    svg.a-manuscrit use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.a-manuscrit {
        fill: #41c3be;
    }
    svg.hexagon-full-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-full-a {
        fill: #41c3be;
    }
    svg.circle-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.circle-a {
        fill: #41c3be;
    }
    svg.hexagon-wave use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.hexagon-wave {
        fill: #41c3be;
    }
    svg.laurel-a-nobranch use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.laurel-a-nobranch {
        fill: #41c3be;
    }
    svg.laurel-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.laurel-a {
        fill: #41c3be;
    }
    svg.lines-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.lines-a {
        fill: #41c3be;
    }
    svg.palais-cercle use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.palais-cercle {
        fill: #41c3be;
    }
    svg.palais-moderne use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.palais-moderne {
        fill: #41c3be;
    }
    svg.pilier-lines use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.pilier-lines {
        fill: #41c3be;
    }
    svg.rectangles-full-color use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.rectangles-full-color {
        fill: #41c3be;
    }
    svg.rectangles-space-color use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.rectangles-space-color {
        fill: #41c3be;
    }
    svg.rosace use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.rosace {
        fill: #41c3be;
    }
    svg.snail-rect use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.snail-rect {
        fill: #41c3be;
    }
    svg.snail-rect-2 use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.snail-rect-2 {
        fill: #41c3be;
    }
    svg.wave-a use {
        color: #41c3be;
        fill: #41c3be;
    }
    
    body.browser-ie svg.wave-a {
        fill: #41c3be;
    }

#header-website #site-title .name {
    color: #41c3be;
}
#header-website #site-title .slogan {
    color: #282828;
}

#header-website #site-title .initials-wrapper {
    color: #41c3be;
}

.emblems-list .preview-wrapper,
.generator-logo .preview-area,
.generator-logo .selector-icon {
    background: rgba(255,255,255, 0.8);
    color: #282828;
}

body.editmode .generator-logo .preview-area .initials,
body.editmode .generator-logo .preview-area .wrapper-title input,
body.editmode .emblems-list .preview .name,
body.editmode .emblems-list .preview .initials-wrapper {
    color: #41c3be;
}

body.editmode .preview-area .wrapper-baseline input{
    color: #282828;
}
/* ======== START colors-all ======== */

            .background-gray[data-bg_id="1"],
        .background-1 {
    background-color: #ffffff;
    color: #282828;
    }

            .background-gray[data-bg_id="1"] .da-cell-text a,
        .background-1 .da-cell-text a {
    color: #282828;
    }

        .background-1 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="2"],
        .background-2 {
    background-color: #f0f0f0;
    color: #282828;
    }

            .background-gray[data-bg_id="2"] .da-cell-text a,
        .background-2 .da-cell-text a {
    color: #282828;
    }

        .background-2 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="3"],
        .background-3 {
    background-color: #cccccc;
    color: #282828;
    }

            .background-gray[data-bg_id="3"] .da-cell-text a,
        .background-3 .da-cell-text a {
    color: #282828;
    }

            .background-gray[data-bg_id="3"] .text-color,
        .background-3 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="4"],
        .background-4 {
    background-color: #999999;
    color: #282828;
    }

            .background-gray[data-bg_id="4"] .da-cell-text a,
        .background-4 .da-cell-text a {
    color: #282828;
    }

            .background-gray[data-bg_id="4"] .text-color,
        .background-4 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="5"],
        .background-5 {
    background-color: #666666;
    color: #ffffff;
    }

            .background-gray[data-bg_id="5"] .da-cell-text a,
        .background-5 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="5"] .text-color,
        .background-5 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="6"],
        .background-6 {
    background-color: #333333;
    color: #ffffff;
    }

            .background-gray[data-bg_id="6"] .da-cell-text a,
        .background-6 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="6"] .text-color,
        .background-6 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="7"],
        .background-7 {
    background-color: #000000;
    color: #ffffff;
    }

            .background-gray[data-bg_id="7"] .da-cell-text a,
        .background-7 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="7"] .text-color,
        .background-7 .text-color {
    color: #ffffff;
    }
        .background-8 {
    background-color: #ffc12d;
    color: #ffffff;
    }

        .background-8 .da-cell-text a {
    color: #ffffff;
    }

        .background-8 .text-color {
    color: #ffffff;
    }
        .background-9 {
    background-color: #0077c0;
    color: #ffffff;
    }

        .background-9 .da-cell-text a {
    color: #ffffff;
    }

        .background-9 .text-color {
    color: #ffffff;
    }
        .background-10 {
    background-color: #af002e;
    color: #ffffff;
    }

        .background-10 .da-cell-text a {
    color: #ffffff;
    }

        .background-10 .text-color {
    color: #ffffff;
    }
        .background-11 {
    background-color: #f7825d;
    color: #ffffff;
    }

        .background-11 .da-cell-text a {
    color: #ffffff;
    }

        .background-11 .text-color {
    color: #ffffff;
    }
        .background-12 {
    background-color: #41c3be;
    color: #ffffff;
    }

        .background-12 .da-cell-text a {
    color: #ffffff;
    }

        .background-12 .text-color {
    color: #ffffff;
    }
        .background-13 {
    background-color: #4d6de3;
    color: #ffffff;
    }

        .background-13 .da-cell-text a {
    color: #ffffff;
    }

        .background-13 .text-color {
    color: #ffffff;
    }
        .background-14 {
    background-color: #003366;
    color: #ffffff;
    }

        .background-14 .da-cell-text a {
    color: #ffffff;
    }

        .background-14 .text-color {
    color: #ffffff;
    }
        .background-15 {
    background-color: #85c3b6;
    color: #ffffff;
    }

        .background-15 .da-cell-text a {
    color: #ffffff;
    }

        .background-15 .text-color {
    color: #ffffff;
    }
        .background-16 {
    background-color: #E04C32;
    color: #ffffff;
    }

        .background-16 .da-cell-text a {
    color: #ffffff;
    }

        .background-16 .text-color {
    color: #ffffff;
    }
        .background-17 {
    background-color: #FFBC65;
    color: #ffffff;
    }

        .background-17 .da-cell-text a {
    color: #ffffff;
    }

        .background-17 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="18"],
        .background-18 {
    background-color: #f8f8f8;
    color: #282828;
    }

            .background-gray[data-bg_id="18"] .da-cell-text a,
        .background-18 .da-cell-text a {
    color: #282828;
    }

        .background-18 .text-color {
    color: #282828;
    }
        .background-19 {
    background-color: #2EA2CD;
    color: #ffffff;
    }

        .background-19 .da-cell-text a {
    color: #ffffff;
    }

        .background-19 .text-color {
    color: #ffffff;
    }
        .background-20 {
    background-color: #2E94B9;
    color: #ffffff;
    }

        .background-20 .da-cell-text a {
    color: #ffffff;
    }

        .background-20 .text-color {
    color: #ffffff;
    }
        .background-21 {
    background-color: #A9C52F;
    color: #ffffff;
    }

        .background-21 .da-cell-text a {
    color: #ffffff;
    }

        .background-21 .text-color {
    color: #ffffff;
    }
        .background-22 {
    background-color: #2F1B41;
    color: #ffffff;
    }

        .background-22 .da-cell-text a {
    color: #ffffff;
    }

        .background-22 .text-color {
    color: #ffffff;
    }
        .background-23 {
    background-color: #F05941;
    color: #ffffff;
    }

        .background-23 .da-cell-text a {
    color: #ffffff;
    }

        .background-23 .text-color {
    color: #ffffff;
    }
        .background-24 {
    background-color: #F5F9EE;
    color: #282828;
    }

        .background-24 .da-cell-text a {
    color: #282828;
    }

        .background-24 .text-color {
    color: #282828;
    }
        .background-25 {
    background-color: #F8DA5B;
    color: #282828;
    }

        .background-25 .da-cell-text a {
    color: #282828;
    }

        .background-25 .text-color {
    color: #282828;
    }
        .background-26 {
    background-color: #2A363B;
    color: #ffffff;
    }

        .background-26 .da-cell-text a {
    color: #ffffff;
    }

        .background-26 .text-color {
    color: #ffffff;
    }
        .background-27 {
    background-color: #FFF7CA;
    color: #282828;
    }

        .background-27 .da-cell-text a {
    color: #282828;
    }

        .background-27 .text-color {
    color: #282828;
    }
        .background-28 {
    background-color: #222831;
    color: #ffffff;
    }

        .background-28 .da-cell-text a {
    color: #ffffff;
    }

        .background-28 .text-color {
    color: #ffffff;
    }
        .background-29 {
    background-color: #F06868;
    color: #ffffff;
    }

        .background-29 .da-cell-text a {
    color: #ffffff;
    }

        .background-29 .text-color {
    color: #ffffff;
    }
        .background-30 {
    background-color: #A561FF;
    color: #ffffff;
    }

        .background-30 .da-cell-text a {
    color: #ffffff;
    }

        .background-30 .text-color {
    color: #ffffff;
    }
        .background-31 {
    background-color: #034597;
    color: #ffffff;
    }

        .background-31 .da-cell-text a {
    color: #ffffff;
    }

        .background-31 .text-color {
    color: #ffffff;
    }
        .background-32 {
    background-color: #652D74;
    color: #ffffff;
    }

        .background-32 .da-cell-text a {
    color: #ffffff;
    }

        .background-32 .text-color {
    color: #ffffff;
    }
        .background-33 {
    background-color: #4f6579;
    color: #ffffff;
    }

        .background-33 .da-cell-text a {
    color: #ffffff;
    }

        .background-33 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="34"],
        .background-34 {
    background-color: #000000;
    color: #ffffff;
    }

            .background-gray[data-bg_id="34"] .da-cell-text a,
        .background-34 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="34"] .text-color,
        .background-34 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="35"],
        .background-35 {
    background-color: #595959;
    color: #ffffff;
    }

            .background-gray[data-bg_id="35"] .da-cell-text a,
        .background-35 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="35"] .text-color,
        .background-35 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="36"],
        .background-36 {
    background-color: #808080;
    color: #ffffff;
    }

            .background-gray[data-bg_id="36"] .da-cell-text a,
        .background-36 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="36"] .text-color,
        .background-36 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="37"],
        .background-37 {
    background-color: #a6a6a6;
    color: #ffffff;
    }

            .background-gray[data-bg_id="37"] .da-cell-text a,
        .background-37 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="37"] .text-color,
        .background-37 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="38"],
        .background-38 {
    background-color: #bfbfbf;
    color: #ffffff;
    }

            .background-gray[data-bg_id="38"] .da-cell-text a,
        .background-38 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="38"] .text-color,
        .background-38 .text-color {
    color: #ffffff;
    }
        .background-39 {
    background-color: #d9d9d9;
    color: #282828;
    }

        .background-39 .da-cell-text a {
    color: #282828;
    }

        .background-39 .text-color {
    color: #282828;
    }
        .background-40 {
    background-color: #f2f2f2;
    color: #282828;
    }

        .background-40 .da-cell-text a {
    color: #282828;
    }

        .background-40 .text-color {
    color: #282828;
    }
        .background-41 {
    background-color: #ffffff;
    color: #282828;
    }

        .background-41 .da-cell-text a {
    color: #282828;
    }

        .background-41 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="42"],
        .background-42 {
    background-color: #017cad;
    color: #ffffff;
    }

            .background-gray[data-bg_id="42"] .da-cell-text a,
        .background-42 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="42"] .text-color,
        .background-42 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="43"],
        .background-43 {
    background-color: #00acf0;
    color: #ffffff;
    }

            .background-gray[data-bg_id="43"] .da-cell-text a,
        .background-43 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="43"] .text-color,
        .background-43 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="44"],
        .background-44 {
    background-color: #004f70;
    color: #ffffff;
    }

            .background-gray[data-bg_id="44"] .da-cell-text a,
        .background-44 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="44"] .text-color,
        .background-44 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="45"],
        .background-45 {
    background-color: #1b9dda;
    color: #ffffff;
    }

            .background-gray[data-bg_id="45"] .da-cell-text a,
        .background-45 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="45"] .text-color,
        .background-45 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="46"],
        .background-46 {
    background-color: #146d99;
    color: #ffffff;
    }

            .background-gray[data-bg_id="46"] .da-cell-text a,
        .background-46 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="46"] .text-color,
        .background-46 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="47"],
        .background-47 {
    background-color: #0a4666;
    color: #ffffff;
    }

            .background-gray[data-bg_id="47"] .da-cell-text a,
        .background-47 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="47"] .text-color,
        .background-47 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="48"],
        .background-48 {
    background-color: #25466a;
    color: #ffffff;
    }

            .background-gray[data-bg_id="48"] .da-cell-text a,
        .background-48 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="48"] .text-color,
        .background-48 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="49"],
        .background-49 {
    background-color: #3a6598;
    color: #ffffff;
    }

            .background-gray[data-bg_id="49"] .da-cell-text a,
        .background-49 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="49"] .text-color,
        .background-49 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="50"],
        .background-50 {
    background-color: #558dce;
    color: #ffffff;
    }

            .background-gray[data-bg_id="50"] .da-cell-text a,
        .background-50 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="50"] .text-color,
        .background-50 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="51"],
        .background-51 {
    background-color: #0043a8;
    color: #ffffff;
    }

            .background-gray[data-bg_id="51"] .da-cell-text a,
        .background-51 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="51"] .text-color,
        .background-51 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="52"],
        .background-52 {
    background-color: #1e6ff1;
    color: #ffffff;
    }

            .background-gray[data-bg_id="52"] .da-cell-text a,
        .background-52 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="52"] .text-color,
        .background-52 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="53"],
        .background-53 {
    background-color: #002970;
    color: #ffffff;
    }

            .background-gray[data-bg_id="53"] .da-cell-text a,
        .background-53 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="53"] .text-color,
        .background-53 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="54"],
        .background-54 {
    background-color: #ff3029;
    color: #ffffff;
    }

            .background-gray[data-bg_id="54"] .da-cell-text a,
        .background-54 .da-cell-text a {
    color: #ffffff;
    }

        .background-54 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="55"],
        .background-55 {
    background-color: #d11d05;
    color: #ffffff;
    }

            .background-gray[data-bg_id="55"] .da-cell-text a,
        .background-55 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="55"] .text-color,
        .background-55 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="56"],
        .background-56 {
    background-color: #f12409;
    color: #ffffff;
    }

            .background-gray[data-bg_id="56"] .da-cell-text a,
        .background-56 .da-cell-text a {
    color: #ffffff;
    }

        .background-56 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="57"],
        .background-57 {
    background-color: #e74b08;
    color: #ffffff;
    }

            .background-gray[data-bg_id="57"] .da-cell-text a,
        .background-57 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="57"] .text-color,
        .background-57 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="58"],
        .background-58 {
    background-color: #e44901;
    color: #ffffff;
    }

            .background-gray[data-bg_id="58"] .da-cell-text a,
        .background-58 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="58"] .text-color,
        .background-58 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="59"],
        .background-59 {
    background-color: #ff9c33;
    color: #ffffff;
    }

            .background-gray[data-bg_id="59"] .da-cell-text a,
        .background-59 .da-cell-text a {
    color: #ffffff;
    }

        .background-59 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="60"],
        .background-60 {
    background-color: #ef8001;
    color: #ffffff;
    }

            .background-gray[data-bg_id="60"] .da-cell-text a,
        .background-60 .da-cell-text a {
    color: #ffffff;
    }

        .background-60 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="61"],
        .background-61 {
    background-color: #c29500;
    color: #ffffff;
    }

            .background-gray[data-bg_id="61"] .da-cell-text a,
        .background-61 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="61"] .text-color,
        .background-61 .text-color {
    color: #ffffff;
    }
        .background-62 {
    background-color: #e6b000;
    color: #282828;
    }

        .background-62 .da-cell-text a {
    color: #282828;
    }

        .background-62 .text-color {
    color: #282828;
    }
        .background-63 {
    background-color: #ffc814;
    color: #282828;
    }

        .background-63 .da-cell-text a {
    color: #282828;
    }

        .background-63 .text-color {
    color: #282828;
    }
        .background-64 {
    background-color: #ffd447;
    color: #282828;
    }

        .background-64 .da-cell-text a {
    color: #282828;
    }

        .background-64 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="65"],
        .background-65 {
    background-color: #ad002e;
    color: #ffffff;
    }

            .background-gray[data-bg_id="65"] .da-cell-text a,
        .background-65 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="65"] .text-color,
        .background-65 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="66"],
        .background-66 {
    background-color: #4f6478;
    color: #ffffff;
    }

            .background-gray[data-bg_id="66"] .da-cell-text a,
        .background-66 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="66"] .text-color,
        .background-66 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="67"],
        .background-67 {
    background-color: #5b748b;
    color: #ffffff;
    }

            .background-gray[data-bg_id="67"] .da-cell-text a,
        .background-67 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="67"] .text-color,
        .background-67 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="68"],
        .background-68 {
    background-color: #6b859e;
    color: #ffffff;
    }

            .background-gray[data-bg_id="68"] .da-cell-text a,
        .background-68 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="68"] .text-color,
        .background-68 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="69"],
        .background-69 {
    background-color: #849aae;
    color: #ffffff;
    }

            .background-gray[data-bg_id="69"] .da-cell-text a,
        .background-69 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="69"] .text-color,
        .background-69 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="70"],
        .background-70 {
    background-color: #5d544b;
    color: #ffffff;
    }

            .background-gray[data-bg_id="70"] .da-cell-text a,
        .background-70 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="70"] .text-color,
        .background-70 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="71"],
        .background-71 {
    background-color: #71665b;
    color: #ffffff;
    }

            .background-gray[data-bg_id="71"] .da-cell-text a,
        .background-71 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="71"] .text-color,
        .background-71 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="72"],
        .background-72 {
    background-color: #85786b;
    color: #ffffff;
    }

            .background-gray[data-bg_id="72"] .da-cell-text a,
        .background-72 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="72"] .text-color,
        .background-72 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="73"],
        .background-73 {
    background-color: #978a7d;
    color: #ffffff;
    }

            .background-gray[data-bg_id="73"] .da-cell-text a,
        .background-73 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="73"] .text-color,
        .background-73 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="74"],
        .background-74 {
    background-color: #000000;
    color: #ffffff;
    }

            .background-gray[data-bg_id="74"] .da-cell-text a,
        .background-74 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="74"] .text-color,
        .background-74 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="75"],
        .background-75 {
    background-color: #4d4d4d;
    color: #ffffff;
    }

            .background-gray[data-bg_id="75"] .da-cell-text a,
        .background-75 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="75"] .text-color,
        .background-75 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="76"],
        .background-76 {
    background-color: #666666;
    color: #ffffff;
    }

            .background-gray[data-bg_id="76"] .da-cell-text a,
        .background-76 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="76"] .text-color,
        .background-76 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="77"],
        .background-77 {
    background-color: #808080;
    color: #ffffff;
    }

            .background-gray[data-bg_id="77"] .da-cell-text a,
        .background-77 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="77"] .text-color,
        .background-77 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="78"],
        .background-78 {
    background-color: #258112;
    color: #ffffff;
    }

            .background-gray[data-bg_id="78"] .da-cell-text a,
        .background-78 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="78"] .text-color,
        .background-78 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="79"],
        .background-79 {
    background-color: #006b3d;
    color: #ffffff;
    }

            .background-gray[data-bg_id="79"] .da-cell-text a,
        .background-79 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="79"] .text-color,
        .background-79 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="80"],
        .background-80 {
    background-color: #00a862;
    color: #ffffff;
    }

            .background-gray[data-bg_id="80"] .da-cell-text a,
        .background-80 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="80"] .text-color,
        .background-80 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="81"],
        .background-81 {
    background-color: #00c271;
    color: #ffffff;
    }

            .background-gray[data-bg_id="81"] .da-cell-text a,
        .background-81 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="81"] .text-color,
        .background-81 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="82"],
        .background-82 {
    background-color: #006b64;
    color: #ffffff;
    }

            .background-gray[data-bg_id="82"] .da-cell-text a,
        .background-82 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="82"] .text-color,
        .background-82 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="83"],
        .background-83 {
    background-color: #00948a;
    color: #ffffff;
    }

            .background-gray[data-bg_id="83"] .da-cell-text a,
        .background-83 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="83"] .text-color,
        .background-83 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="84"],
        .background-84 {
    background-color: #00b3a7;
    color: #ffffff;
    }

            .background-gray[data-bg_id="84"] .da-cell-text a,
        .background-84 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="84"] .text-color,
        .background-84 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="85"],
        .background-85 {
    background-color: #00ccbe;
    color: #ffffff;
    }

            .background-gray[data-bg_id="85"] .da-cell-text a,
        .background-85 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="85"] .text-color,
        .background-85 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="86"],
        .background-86 {
    background-color: #005e66;
    color: #ffffff;
    }

            .background-gray[data-bg_id="86"] .da-cell-text a,
        .background-86 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="86"] .text-color,
        .background-86 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="87"],
        .background-87 {
    background-color: #00838f;
    color: #ffffff;
    }

            .background-gray[data-bg_id="87"] .da-cell-text a,
        .background-87 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="87"] .text-color,
        .background-87 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="88"],
        .background-88 {
    background-color: #00a8b8;
    color: #ffffff;
    }

            .background-gray[data-bg_id="88"] .da-cell-text a,
        .background-88 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="88"] .text-color,
        .background-88 .text-color {
    color: #ffffff;
    }
        .background-89 {
    background-color: #00c9db;
    color: #282828;
    }

        .background-89 .da-cell-text a {
    color: #282828;
    }

        .background-89 .text-color {
    color: #282828;
    }
            .background-gray[data-bg_id="90"],
        .background-90 {
    background-color: #531c97;
    color: #ffffff;
    }

            .background-gray[data-bg_id="90"] .da-cell-text a,
        .background-90 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="90"] .text-color,
        .background-90 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="91"],
        .background-91 {
    background-color: #3d126e;
    color: #ffffff;
    }

            .background-gray[data-bg_id="91"] .da-cell-text a,
        .background-91 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="91"] .text-color,
        .background-91 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="92"],
        .background-92 {
    background-color: #772acf;
    color: #ffffff;
    }

            .background-gray[data-bg_id="92"] .da-cell-text a,
        .background-92 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="92"] .text-color,
        .background-92 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="93"],
        .background-93 {
    background-color: #7d30d5;
    color: #ffffff;
    }

            .background-gray[data-bg_id="93"] .da-cell-text a,
        .background-93 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="93"] .text-color,
        .background-93 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="94"],
        .background-94 {
    background-color: #5f2390;
    color: #ffffff;
    }

            .background-gray[data-bg_id="94"] .da-cell-text a,
        .background-94 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="94"] .text-color,
        .background-94 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="95"],
        .background-95 {
    background-color: #8531c9;
    color: #ffffff;
    }

            .background-gray[data-bg_id="95"] .da-cell-text a,
        .background-95 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="95"] .text-color,
        .background-95 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="96"],
        .background-96 {
    background-color: #9f5bd7;
    color: #ffffff;
    }

            .background-gray[data-bg_id="96"] .da-cell-text a,
        .background-96 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="96"] .text-color,
        .background-96 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="97"],
        .background-97 {
    background-color: #b27cdf;
    color: #ffffff;
    }

            .background-gray[data-bg_id="97"] .da-cell-text a,
        .background-97 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="97"] .text-color,
        .background-97 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="98"],
        .background-98 {
    background-color: #6e2651;
    color: #ffffff;
    }

            .background-gray[data-bg_id="98"] .da-cell-text a,
        .background-98 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="98"] .text-color,
        .background-98 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="99"],
        .background-99 {
    background-color: #8e336a;
    color: #ffffff;
    }

            .background-gray[data-bg_id="99"] .da-cell-text a,
        .background-99 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="99"] .text-color,
        .background-99 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="100"],
        .background-100 {
    background-color: #ae4283;
    color: #ffffff;
    }

            .background-gray[data-bg_id="100"] .da-cell-text a,
        .background-100 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="100"] .text-color,
        .background-100 .text-color {
    color: #ffffff;
    }
            .background-gray[data-bg_id="101"],
        .background-101 {
    background-color: #d657a1;
    color: #ffffff;
    }

            .background-gray[data-bg_id="101"] .da-cell-text a,
        .background-101 .da-cell-text a {
    color: #ffffff;
    }

            .background-gray[data-bg_id="101"] .text-color,
        .background-101 .text-color {
    color: #ffffff;
    }


/* ======== END colors-all ======== */

/* ======== START colors master ======== */

.off-canvas-content {
    background: transparent;
}
body, body.backoffice-page {
    background-color: #ffffff;
    color: #282828;
    fill: #282828;
}
a, a:hover {
    color: #282828;
    fill: #282828;
}
label {
    color: #282828;
}
.background-color,
a.background-color,
.da-button[data-color="color"] {
    background-color: #41c3be;
    border-color: #41c3be;
    color: #ffffff;
    fill: #ffffff;
}
.background-color label {
    color: #ffffff;
}
.background-color.withhover:hover,
.da-button[data-color="color"].withhover:hover {
    background-color: #23a5a0;
    border-color: #23a5a0;
    color: #ffffff;
    fill: #ffffff;
}
.background-color .background-color:not(.da-button) {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #41c3be;
    fill: #41c3be;
}
.background-color .background-color.da-button {
    border-color: #ffffff;
}
.background-color .background-color.da-button.withhover:hover {
    background-color: #ffffff;
    color: #41c3be;
    fill: #41c3be;
}
.text-color {
    color: #41c3be;
    fill: #41c3be;
}
a.text-color:hover {
    color: #23a5a0;
    fill: #23a5a0;
}
.background-color .text-color {
    color: #ffffff;
    fill: #ffffff;
}
.border-color {
    border-color: #41c3be;
}
.background-color .border-color {
    border-color: #ffffff;
}


.mainMenu .pages {
    background-color: #ffffff;
}
.mainMenu .pages .page a {
    color: #282828
}
.mainMenu .pages .page.active > a,
.mainMenu .pages .page > a:hover {
    border-color: #41c3be;
    color: #41c3be;
}

.mainMenu .pages .page.tag-kleos a {
    color: #41c3be;
    font-weight: 400;
}

.mainMenu .pages .page.multilingual a {
    border: 1px solid #282828;
    color: #282828;
}

.mainMenu .pages .page.multilingual a:hover {
    border: 1px solid #282828;
    color: #282828;
}

@media screen and (min-width: 1024px) {
    .mainMenu .pages {
        background: none;
    }

    .mainMenu .pages .page {
        color: #ffffff;
    }

    .mainMenu .pages .page .sub-pages {
        background: none;
    }
    .mainMenu .pages .sub-pages .list-sub-pages {
        background-color: #e6e6e6;
    }
}


.icon-mobile-open {
    background: rgba(255,255,255, 0.75);
}


.pagination li.active {
    border-color: #41c3be;
    color: #41c3be;
}
.pagination li:hover {
    border: 1px solid;
}

.section.payment .informations .line,
.section.consulting .informations .line {
    border-color: #41c3be;
}

.btn-tpl.reverse {
    background: rgba(65,195,190, 0);
    border: 1px solid #41c3be;
    color: #41c3be;
}

.btn-tpl.reverse svg {
    color: #41c3be;
    fill: #41c3be;
}

.btn-tpl.reverse.withhover:hover {
    background: rgba(65,195,190, 0.125);
}

.consulting-form .list-attachments .file-wrapper {
    border-top: 1px solid #41c3be;
}
.consulting-form .list-attachments .file-wrapper:first-child {
    border-top: none;
}


.edit-button .color-picto .-current,
.edit-button .color-bg .-current,
.edit-pictogram .color-picto .-current,
.edit-pictogram .color-bg .-current {
    background: #41c3be;
}

.edit-button .border-picto.-current svg.picto,
.edit-pictogram .border-picto.-current svg.picto,
.edit-pictogram .color-text.-current svg.picto,
.edit-button .color-text.-current svg.picto {
    color: #41c3be;
    fill: #41c3be;
}

.background-color .da-button[data-color="color"] {
    border-color: #ffffff;
}
.background-color .da-button[data-color="color"].withhover:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #41c3be;
    fill: #41c3be;
}

.da-pictogram[data-icon_color="color"] .picto svg.icon {
    color: #41c3be;
    fill: #41c3be;
}
.da-pictogram[data-bg_color="color"] .picto {
    background-color: #41c3be;
}
.da-pictogram[data-border_color="color"] .picto {
    border-color: #41c3be;
}
.da-pictogram[data-text_color="color"] .text {
    color: #41c3be;
}


.aamti-annonce a {
    color: inherit;
}


.caption[data-background-color="color"] .da-contenteditable {
    background-color: rgba(65,195,190, 0.5);
}
.caption[data-text-color="color"] .da-contenteditable {
    border-bottom-color: #41c3be;
    color: #41c3be;
}


body.template-editor .themes-popin svg.tpl1,
body.template-editor .themes-popin svg.tpl2,
body.template-editor .themes-popin svg.tpl3,
body.template-editor .themes-popin svg.tpl4,
body.template-editor .themes-popin svg.tpl5
{
    color: #41c3be;
    fill: #41c3be;
}



.wrapper-contact-info .contact-info .entry {
    color: #282828;
}

/* ======== END colors master ======== */

/* ======== START colors template 01 ======== */

#header-website .wrapper-contact-info {
    background: #f5f5f5;
    border-color: #d7d7d7;
}

#header-website .wrapper-icon-mobile-open {
    background: #f5f5f5;
    border-color: #d7d7d7;
}

#header-website .wrapper-icon-mobile-open .icon-mobile-open {
    background: none;
}


/* ======== END colors template 01 ======== */


